@font-face {
    font-family: 'AvantGardeCTT';
    src: url('../fonts/AvantGardeCTT.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

body {
	font-size:14px;
	color:#000;
	font-family: 'Comfortaa', cursive;
	margin:0;
	padding:0;
	font-weight:300!important;
	min-width:1025px;
}
table {
	margin:0;
	padding:0;
	border-collapse: collapse;
}
tr {
	margin:0;
	padding:0;
}
td{
	margin:0;
	padding:3px 5px;
}
th {
	padding:2px;
	text-align:center;
}
dl {
	margin:0
}
dd {
	margin:0
}
h1 {
	font-size: 26pt;
	line-height:26pt;
	padding-bottom:10px;
	text-align:center;
	font-weight:300!important;
	margin-bottom: 25px!important;
    margin-top: 0;
	text-transform: uppercase;

}

h2{
	font-size: 20pt;
	margin-bottom: 10px;
    margin-top: 0;
}

h3 {
	font-size: 18pt;
	margin-bottom: 10px;
    margin-top: 0;
}

h4 {
	font-size: 16pt;
	margin-bottom: 10px;
    margin-top: 0;
}

h5 {
	font-size: 14pt;
	margin-bottom: 10px;
    margin-top: 0;
}

h6 {
	font-size: 12pt;
	margin-bottom: 10px;
    margin-top: 0;
}

p {
	margin-bottom: 15px;
    margin-top: 0;
}
a {
	color:#840000;
	text-decoration:none;
}
a:hover {
	color:#670000;
}
a:visited {
	color:#670000;
}

ul {
	padding-left:0;
	margin:0;
}
blockquote {
	padding-left:65px;
	margin:0 0 0 40px;
}
input, textarea {
	padding:5px;
}
input[type="text"], input[type="email"]{
	width:200px;
}
textarea  {
	    width: 280px;
    height: 100px;
}

.item-page .left {
float:left;
width:49%
}
.item-page .right {
float:right;
width:49%
}
#sbox-overlay {
width:100%!important;
height:100%!important;
}
#brends-table {
width: 1025px;
margin: 0 auto;
text-align: center;
}
#brends-table h2 {
    font-size: 36px;
    line-height: 36px;
    margin: 25px 0 25px;
font-weight: normal;
}
#brends-table .images-brends, #brends-table .text-brends  {
margin-bottom: 50px;
}
#brends-table h3 {
text-align: right;
}
#brends-table .text-brends a {
    font-size: 22px;
    font-weight: bold;
    line-height: 40px;
}